/* 
 * MAIN STYLESHEET 
 * Responsive Design
*/

.page { background-color:#fff;  min-height:500px; font-family: verdana,arial,helvetica;
  font-size: 12px; }
.header { min-height: 55px; border-bottom:1px #000 solid; float:left; width: 100%; background-color: #ffffff;}
.header #left { display:inline-block; float:left; margin-left: 8px;}
.header #right {display:inline-block; float:right; margin-right: 8px;}
.logo a { font-family:helvetica, geneva, arial;font-style:normal;font-size:28px;padding-top: 0;padding-left: 0;padding-right: 0;padding-bottom: 0;color:#000033; }
.sublogo { font-family:verdana, helvetica, arial;font-style:normal;font-size:9px;padding-top: 5px;padding-left: 10px;padding-right: 0;padding-bottom: 0;color:#000033; }
.nav { float:right; padding-top: 8px;}
.pulldown { float:right; clear: right; }
.drop-country {max-width: 90px;}
.drop-state {max-width: 115px;}
.drop-city {max-width: 115px;}
.listing { margin: 10px 0;}

@charset "UTF-8";
@font-face {
  font-family: 'responsivenav';
  src: url(../fonts/responsivenav.eot?optmfy);
  src: url(../fonts/responsivenav.eot?#iefixoptmfy) format("embedded-opentype"), url(../fonts/responsivenav.woff?optmfy) format("woff"), url(../fonts/responsivenav.ttf?optmfy) format("truetype"), url(../fonts/responsivenav.svg?optmfy#responsivenav) format("svg");
  font-weight: normal;
  font-style: normal; }

[class^="icon-"], [class*=" icon-"] {
  font-family: 'responsivenav';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.icon-reorder:before {
  content: "\e600"; 
}

.main {
  width: 100%;
}

.main-menu {
  width: 180px;
  display: inline-block;
  vertical-align: top;
}

.main-body {
  display: inline-block;
  vertical-align: top;
  width: 70%;
  width: calc(100% - 355px);
  background-color: #FFFFFF;
  padding-bottom: 20px;
  min-height: 650px;
}

.body-text {
  margin: 10px 20px;
}

.main-social {
  width: 166px;
  display: inline-block;
  vertical-align: top;
  padding-bottom: 10px;
}

#social-block {
    text-align: center;
    margin: 10px 0 20px 0;
  }

.map-image {
  float: right;
  margin: -1px 0 10px 10px;
}

.welcome-image {
  margin-top: 10px;
}

#select-by-drop-down { display: block; margin: 10px 33%; }

#select-by-state {
  -webkit-column-width: 120px;
  -moz-column-width: 120px;
  column-width: 120px;
}

.menu-link { display: none;}
nav.menu { 
  font-family:verdana,arial,helvetica;
  font-style: normal;
  font-size: 11px;
  color:#000033;
  line-height: 18px; 
  -webkit-transition: all 0.3s ease;  
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  transition: all 0.3s ease; 
}
nav.menu ul { 
  padding: 0px;
  margin: 0px;
  list-style: none;
  position: relative;
}
nav.menu > li > ul.sub-menu {
  min-width: 10em;
  padding: 4px 0;
  background-color: #f4f4f4;
  border: 1px solid #CCC;
}
nav.menu ul li { padding: 0px; }
nav.menu > ul > li { display: block; clear: left;}
nav.menu ul li a { display: block; color: #000; }
nav.menu ul li > a { padding: 0 12px; }
nav.menu ul ul { 
  display: none; 
  position: absolute; 
  top:100%;
  min-width: 160px;
  background-color: #f4f4f4;
  border: 1px solid #CCC;
}
nav.menu ul li:hover > ul { display: block; }
nav.menu ul ul > li { position: relative; }
nav.menu ul ul > li a { padding: 5px 15px 5px 10px; height: auto; background-color: #f4f4f4; }
nav.menu ul ul > li a:hover { background-color: #2187b8; color: #fff; }
nav.menu ul ul ul { position: absolute; left: 100%; top:0; }

.topics { 
	font-weight : bolder;
	font-size: 14px;
	padding-top: 0;
	padding-left: 10;
	padding-right: 10;
	padding-bottom: 0;
	color:#FFFFFF;
	background:#6699cc; 
	text-align: center;
}

.menu-toggle {
  display: none;
}

.footer {
  text-align: center;
  background-color: #6699CC;
  padding: 10px;
  width: 100%;
  width: calc(100% - 35px);
  position: absolute;
}

.footer ul {
  margin: 0;
  -webkit-margin-before: 0px;
  -webkit-margin-after: 0px;
  -webkit-margin-start: 0px;
  -webkit-margin-end: 0px;
  -webkit-padding-start: 0px;
}

.footer li {
  list-style: none;
  display: inline-block;
  margin: 2px 15px;
}

#copyright {
  margin: 10px 0 0 5px;
}

.title {   
  font-family: verdana, helvetica, arial;
  font-style: normal;
  font-size: 14px;
  padding-top: 0;
  padding-left: 10;
  padding-right: 5;
  padding-bottom: 0;
  color: #999999;
  background: #eeeeee;
  line-height: 20px;
}

.country, .state, .city { 
  font-family:verdana, helvetica, arial; 
  font-style:n ormal;
  font-size: 14px;
  padding-top: 0;
  padding-left: 5px;
  padding-right: 15px;
  padding-bottom: 0;
  color:#999999;
  background: #FFE7D0; 
  line-height: 22px;
}

.text10 { font-family:verdana,arial,helvetica; font-style: normal;font-size: 10; color:#000033; line-height: 18px; }
.text11 { font-family:verdana,arial,helvetica;font-style: normal;font-size: 11;color:#000033;line-height: 18px; }
.text12 { font-family:verdana,arial,helvetica; font-style: normal;font-size: 12; color:#000033; line-height: 18px; }
.text18 { font-family:verdana,arial,helvetica; font-style: normal;font-size: 18; color:#000033; line-height: 18px; }
.text24 { font-family:verdana,arial,helvetica; font-style: normal;font-size: 24; color:#000033; line-height: 36px; }

.clinictitle { font-family:verdana,arial,helvetica;font-style: normal;font-size: 18; color:#000033; line-height: 44px; }

.tabs {
  margin: 0;
  padding: 0;
}

.tabs li {
  list-style: none;
  display: inline-block;
  font-size: 18px;
  font-family: verdana,arial,helvetica;
  font-style: normal;
  color: #000033;
  line-height: 18px;
  padding: 10px;
}

li.thisTab {
}

li.otherTab {
}

li.blankTab {
}

.citytext {
  font-family:verdana,arial,helvetica;
  font-style: normal;
  color: #000033;
  font-size: 11;
  line-height: 16px;
  padding-left:15px
}

.stats {
  font-family:verdana,arial,helvetica;
  font-style: normal;
  color: Navy;
  font-size: 11;
  line-height: 16px;
  padding-top : 5px;
}

A.country { font-family:verdana, helvetica, arial; font-style:normal; font-size:12px; padding-top: 0; padding-left: 0; padding-right: 15; padding-bottom: 0; color: #999999; background: #FFE7D0; }
A.state { font-family:verdana, helvetica, arial; font-style:normal; font-size:12px; padding-top: 0; padding-left: 0; padding-right: 15; padding-bottom: 0; color: #999999; background: #FFE7D0; }
A.city { font-family:verdana, helvetica, arial; font-style:normal; font-size:12px; padding-top: 0; padding-left: 0; padding-right: 15; padding-bottom: 0; color: #999999; background: #FFE7D0; }
A.clinic { font-family:verdana,arial,helvetica; font-style: oblique; font-size: 11px; color:#000033; line-height: normal; padding-left: 30px;font-weight : lighter; }

A.text10 { font-family:verdana,arial,helvetica; font-style: normal; font-size: 10px; color:#000033; line-height: 18px; }
A.text11 { font-family:verdana,arial,helvetica; font-style: normal; font-size: 11px; color:#000033; line-height: 18px; }
A.text12 { font-family:verdana,arial,helvetica; font-style: normal; font-size: 12px; color:#000033; line-height: 18px; }
A.text18 { font-family:verdana,arial,helvetica; font-style: normal; font-size: 18px; color:#000033; line-height: 18px; }
A.text24 { font-family:verdana,arial,helvetica; font-style: normal; font-size: 24px; color:#000033; line-height: 36px; }
A.return { font-family:verdana,arial,helvetica; font-style: normal; font-size: 12px; color:#999999; line-height: 44px; }

A.minisite {
	font-family:verdana,arial,helvetica;
	font-size: 9;
	color:#000033;
	line-height: normal;
}
A.citytext {
  font-family:verdana,arial,helvetica;
  font-style: normal;
  color: #000033;
  font-size: 11;
  line-height: 16px;
}

/*******************
** Media Queries ***
*******************/


@media screen and (max-width: 1000px) {
  .tabs li { font-size: 16px;}
}

@media screen and (max-width: 728px) {
  nav.menu ul li a { font-size: 0.9em; }
  .map-image { display: none; }
  .tabs li { font-size: 14px;}
}

@media screen and (max-width: 640px) {
  
  .main-menu { width: 100%; }
  .main-body { width: 100%; }
  .main-social { display: block; width: 100%; }
  nav.menu ul li a { font-size: 1.1em; }
  a.menu-link { display: block; float: right; text-decoration: none; padding: 3px 9px; font-size: 2.1em; color: #555; margin-top: -90px;}
  nav.menu { clear: both; min-width: inherit; float: none; }
  nav.menu, nav.menu > ul ul { overflow: hidden; max-height: 0; background-color: #f4f4f4; }
  nav.menu > li > ul.sub-menu { padding: 0px; border: none; }
  nav.menu.active, nav.menu > ul ul.active { max-height: 5555em; }
  nav.menu ul { display: inline; }
  nav.menu > ul { border-top: 1px solid #808080; }
  nav.menu li, nav.menu > ul > li { display: block; }
  nav.menu li a { color: #000; display: block; padding: 0.8em; border-bottom: 1px solid #808080; position: relative; }
  nav.menu li.has-submenu > a:after {
    content: '+';
    font-family: 'responsivenav';
    position: absolute;
    top: 0;
    right: 0;
    display: block;
    font-size: 1.4em;
    padding: 6px 16px;
  }
  nav.menu li.has-submenu > a.active:after {
    content: "-";
    font-size: 2.0em;
    padding: 0 18px;
  }
  nav.menu ul ul > li a { background-color: #e4e4e4; height:58px; padding: 19px 18px 19px 30px; }
  nav.menu ul ul, nav.menu ul ul ul { display: inherit; position: relative; left: auto; top:auto; border:none; }
  nav.menu ul li > a { padding: 18px 12px; }
  .tabs li { font-size: 16px;}
}